## chase 0.5.2

=== debian/changelog ===
chase (0.5.2-8) unstable; urgency=medium

  * Team upload.

  [ наб ]
  * d/NEWS: this package will be removed after trixie
  * Adopt to Salvage Team for RoM in trixie (Closes: #858604)

  [ Andreas Tille ]
  * d/rules: switch from cdbs to dh
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 04 Dec 2024 05:17:02 +0100

chase (0.5.2-7) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.

 -- GuilhermeSaito <guilhermetoshiosaito@gmail.com>  Thu, 06 Jun 2024 16:41:03 -0300

chase (0.5.2-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 7 to 10.
  * Remove fields on binary packages that duplicate source.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 01 May 2024 00:55:13 +0200

chase (0.5.2-5) unstable; urgency=medium

  * QA upload.
  * d/copyright: Convert to machine-readable format.
  * Convert to 3.0 (quilt) format (Closes: #1007695).

 -- Bastian Germann <bage@debian.org>  Thu, 25 Aug 2022 19:13:34 +0200

chase (0.5.2-4) unstable; urgency=low

  * Fix download location in debian/copyright (closes: #426468).
  * Refer to versioned GPL license in debian/copyright.
  * Bump Standards-Version to 3.8.1 (no changes).
  * Bump debhelper compat to 7.
  * Add ${misc:Depends}.
  * Convert debian/copyright to UTF-8.

 -- Andreas Rottmann <rotty@debian.org>  Sat, 06 Jun 2009 14:18:32 +0200

chase (0.5.2-3) unstable; urgency=low

  * Applied patch for manpatch typos (closes: #394537).
  * Don't use itla-debuild anymore.
  * Update build-depends on debhelper to (>= 4.1.0).
  * Update FSF address in debian/copyright.

 -- Andreas Rottmann <rotty@debian.org>  Wed, 23 May 2007 17:29:57 +0200

chase (0.5.2-2) unstable; urgency=low

  * Rebuild for GCC 4 transition (closes: #320276).
  * Fix up "-" and "`" characters in manpage (closes: #281045).
  * Add itla-debuild support.

 -- Andreas Rottmann <rotty@debian.org>  Thu, 11 Aug 2005 21:16:46 +0200

chase (0.5.2-1) unstable; urgency=low

  * New upstream release.
    - Fixes "treshold" missspelling (closes: #209271).
    - Manpage now lists myself as maintainer and bug-contact (closes: #229651).

 -- Andreas Rottmann <rotty@debian.org>  Sat, 26 Jun 2004 11:51:31 +0200

chase (0.5.1-1) unstable; urgency=low

  * New upstream release (I've taken over upstream, too).
    - Automake-based buildsystem.
  * Built against libgc-dev instead of obsolete libgc6-dev (closes: #207438).
  * Switched to CDBS.
  * Standards-Version: 3.6.1.

 -- Andreas Rottmann <rotty@debian.org>  Sun,  7 Sep 2003 15:02:29 +0200

chase (0.5-4) unstable; urgency=low

  * Rebuilt with g++ 3.2.

 -- Andreas Rottmann <rotty@debian.org>  Sun, 19 Jan 2003 15:38:18 +0100

chase (0.5-3) unstable; urgency=low

  * New maintainer (package now adopted, closes: #174852).
  * Bumped Standards-Version to 3.5.8.
    + Removed postinst and prerm scripts, which only dealt
      with /usr/doc symlinking (obsolete).

 -- Andreas Rottmann <rotty@debian.org>  Wed,  1 Jan 2003 15:06:40 +0100

chase (0.5-2) unstable; urgency=low

  * debian/control (Build-Depends): testing/unstable
    no longer has libc5-dev, so we require libc6-dev now.

 -- Antti-Juhani Kaijanaho <gaia@iki.fi>  Wed, 29 Aug 2001 21:33:53 +0300

chase (0.5-1) unstable; urgency=low

  * New upstream release, the "Year 19100" release.
  * debian/copyright: Updated.
  * debian/control (Build-Depends): Added.
  * debian/control (Standards-Version): 3.1.1
  * debian/rules (source-depends): Deleted.
  * debian/check-sourcedeps: Deleted.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sun,  2 Jan 2000 19:46:22 +0200

chase (0.4-3) unstable; urgency=low

  * debian/rules (source-depends): Depend on libgc5-dev, not libgc4-dev.
  * debian/{prerm,postinst,rules}: Implement the /usr/doc transition.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Wed, 22 Sep 1999 20:06:25 +0300

chase (0.4-2) unstable; urgency=low

  * debian/rules (source-depends): Make debian/check-sourcedeps
    executable before running it.  Closes: #44540.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Tue,  7 Sep 1999 22:04:17 +0300

chase (0.4-1) unstable; urgency=low

  * New upstream release
  * debian/check-sourcedeps: New file.
  * debian/rules (source-depends): Converted to use the new file.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Wed,  1 Sep 1999 22:42:27 +0300

chase (0.3.1-6) unstable; urgency=low

  * Upgraded Standards-Version to 3.0.0.0 with necessary
    changes to debian/rules and debian/copyright

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Fri,  2 Jul 1999 13:01:29 +0300

chase (0.3.1-5) unstable; urgency=low

  * debian/rules: added a simple test for source dependencies.
  * debian/rules: use -isp with dpkg-gencontrol.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat, 26 Jun 1999 03:19:58 +0300

chase (0.3.1-4) unstable; urgency=low

  * Re-rephrased the short description.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Fri,  9 Apr 1999 00:29:19 +0300

chase (0.3.1-3) unstable; urgency=low

  * Rephrased the short description.  Closes wishlist
    bug#33839.
  * Added a guard file in debian/rules' build and clean targets
    to avoid unnecessary rerunning of ./configure.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Fri,  9 Apr 1999 00:06:09 +0300

chase (0.3.1-2) unstable; urgency=low

  * Use make distclean, not make clean in debian/rules clean.
    Otherwise the Debian diff fails.  Thanks to Lars Wirzenius'
    dbuild bot for spotting this.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Mon, 22 Feb 1999 20:30:26 +0200

chase (0.3.1-1) unstable; urgency=low

  * New upstream release.

