=== debian/control ===
Source: chase
Section: utils
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               libgc-dev,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/chase
Vcs-Git: https://salsa.debian.org/debian/chase.git

Package: chase
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Follow a symlink and print out its target file
 Chase is a small utility for tracking down the actual
 file that a symbolic link points to - chasing the symlink,
 if you will.  The result of a successful run is guaranteed
 to be an existing file which is not a symbolic link.
