=== debian/tests/control ===
Tests: tests.sh
